.container{
    width: 1280px;
    padding-top: 63px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    margin-left: auto;
    margin-right: auto;
}
.page-header{
    height: 190px;
    min-width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    margin-bottom: 48px;
}
.header-logo{
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    text-align: left;
    color: #000000;
    text-decoration: none;
    margin-left: 0;
}
.accent-color{
    color: #4BCAFF;
}
.header-menu{
    background: #35444F;
    height: 72px;
    width: 100%;
}
.header-menu-items{
    height: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-left: 0;
    margin: 0;
}
.header-menu-item {
    list-style: none;
    border-left: 1px solid #FFFFFF;
  display: flex;
    align-content: center;

}
.header-menu-item:last-of-type {
    border-right: 1px solid #FFFFFF;
}
.header-menu-link{
    width:100%;
    height: 100%;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 26px 40px 0;

}
.header-menu-link:hover{
background: #010101;
}
.page-main{
    display: flex;
    justify-content: space-between;
}
.page-aside-menu{
    width: 345px;
    height: 400px;
    border: 1px solid #000000;
}
.acide-menu-items{
    height: 100%;
    list-style: none;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding-left: 0;

}
.acide-menu-item {
    height: calc(100% / 5);
    display: flex;
    align-content: center;
}
.aside-menu-link:hover{
    color: #35444F;
    background: #DBDBDB;
    padding-left: 60px;
}
.aside-menu-link{
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
    color: #495863;
    text-decoration: none;
    padding-top: 27px;
    padding-left: 44px;
    width: 100%;
}
.main-article-container{
    Width: 885px;
    min-height: 832px;
    padding-bottom: 54px;
}
.main-picture-container{
    width: 885px;
    height: 529px;
    border: 1px solid #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.main-image{
    transition: transform 0.50s;
}
.main-image:hover{
    transform: scale(1.5);
}
.main-article{
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    padding-top: 35px;
    margin: 0;
}
.page-footer{
    height: 69px;
    background: rgba(99, 105, 110, 0.48);
    display: flex;
    justify-content: space-around;
}
.page-footer-menu{

}
.page-footer-menu-items{
    display: flex;
    justify-content: space-between;
    list-style: none;
    width: 875px;
    height: 100%;
    align-items: center;
    padding-left: 0;
    margin: 0;
}
.page-footer-menu-link{
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
    text-decoration: none;
}
.page-footer-menu-link:hover{
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
    padding-bottom: 13px;
}
.page-footer-copyright{
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
    margin-top: auto;
    margin-bottom: auto;
}